CVE-2018-1000182

2018-06-05T16:29:00
ID CVE-2018-1000182
Type cve
Reporter NVD
Modified 2018-07-18T14:06:06

Description

A server-side request forgery vulnerability exists in Jenkins Git Plugin 3.9.0 and older in AssemblaWeb.java, GitBlitRepositoryBrowser.java, Gitiles.java, TFS2013GitRepositoryBrowser.java, ViewGitWeb.java that allows attackers with Overall/Read access to cause Jenkins to send a GET request to a specified URL.